<h1>Frequent Asked Questions</h1>

<h2>Who can attend?</h2>

Although DebConf is targetted to developers and people involved and interested 
in Debian development anyone can attend by 
<a href='https://www.debconf.org/comas/attendees/new'>registering</a>.

<h2>How much does it cost?</h2>

DebConf is a free (as in free beer) event, the organization makes its best to
provide the most enjoyable environment and means for the attendees to be
comfortable.  We will provide sponsored accommodation and meals to registered
attendees.

<h2>What is DebianDay?</h2>

DebianDay is a kick off event for DebConf, where Debian represents itself to
the outside world. It is filled with presentations on topics of general
interest, for decision makers and for ordinary people who want to learn more
about Debian and about Free Software.<br />

You can find more information about DebianDay at <a
href="http://www.debconf.org/debianday/">our DebianDay</a> site.  We
would kindly ask you to register there, if you like to attend DebianDay.

